Bug 579145 - Wrong category
Summary: Wrong category
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fwbackups
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Stewart Adam
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-02 21:24 UTC by Michael Monreal
Modified: 2010-07-23 02:34 UTC (History)
1 user (show)

Fixed In Version: fwbackups-1.43.3-0.9.rc5.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-23 02:34:28 UTC


Attachments (Terms of Use)

Description Michael Monreal 2010-04-02 21:24:36 UTC
fwbackup shows up in System->Preferences. This category is meant for personal settings and customization of the desktop. It should show up in Applications->System Tools, so the .desktop file needs "Categories=GNOME;System;"

Comment 1 Stewart Adam 2010-04-18 20:59:37 UTC
fwbackups uses the GTK but not Gnome libraries - I've changed it to GTK;System instead.

Comment 2 Fedora Update System 2010-07-02 00:35:42 UTC
fwbackups-1.43.3-0.9.rc5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fwbackups-1.43.3-0.9.rc5.fc13

Comment 3 Fedora Update System 2010-07-02 06:00:15 UTC
fwbackups-1.43.3-0.9.rc5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/fwbackups-1.43.3-0.9.rc5.fc12

Comment 4 Fedora Update System 2010-07-05 22:07:13 UTC
fwbackups-1.43.3-0.9.rc5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fwbackups'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/fwbackups-1.43.3-0.9.rc5.fc13

Comment 5 Fedora Update System 2010-07-23 02:27:37 UTC
fwbackups-1.43.3-0.9.rc5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-07-23 02:33:52 UTC
fwbackups-1.43.3-0.9.rc5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.